## eclipse-mercurialeclipse 1.9.4

=== debian/changelog ===
eclipse-mercurialeclipse (1.9.4-2) unstable; urgency=low

  * Fix FTBFS with Eclipse 3.8 (Closes: #678768).
  * Bump (Build-)Depends on eclipse to 3.8.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 25 Jun 2012 18:28:57 +0200

eclipse-mercurialeclipse (1.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 25 Apr 2012 09:02:19 +0200

eclipse-mercurialeclipse (1.9.2-1) unstable; urgency=low

  * Initial release. (Closes: #649123)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 03 Apr 2012 11:11:38 +0200
