=== debian/control ===
Source: eclipse-mercurialeclipse
Priority: optional
Section: devel
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               default-jdk,
               eclipse-pde (>= 3.8~),
               eclipse-mylyn,
               javahelper (>= 0.32~),
               unzip,
               zip
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-mercurialeclipse.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-mercurialeclipse.git
Homepage: http://www.javaforge.com/project/HGE

Package: eclipse-mercurialeclipse
Architecture: all
Depends: eclipse-platform (>= 3.8~),
         eclipse-mylyn,
         mercurial,
         ${orbit:Depends},
         ${misc:Depends}
Description: Mercurial DVCS integration for Eclipse
 MercurialEclipse is a plugin providing support for the highly popular Mercurial
 distributed version control system within the Eclipse IDE.
 .
 MercurialEclipse supports:
 .
  * cloning repositories and importing them as Eclipse projects
  * push, pull and convenient syncronization
  * working with branches (branch, merge and rebase)
  * tags
  * undo (backout, rollback and strip)
  * diffs
  * histories
  * patches
  * Mercurial extensions (mqueue, transplant and such)
