=== debian/watch ===
version=3
http://bitbucket.org/mercurialeclipse/main/downloads /mercurialeclipse/main/get/RELEASE_([\d.]+).tar.bz2
